[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cdt-dev] getting egit 1.1.0 (or 1.0.0) for indigo ... ?

Actually there calling it RC5 now. Anyway, same place J.

 

From: cdt-dev-bounces@xxxxxxxxxxx [mailto:cdt-dev-bounces@xxxxxxxxxxx] On Behalf Of Schaefer, Doug
Sent: Wednesday, June 15, 2011 10:20 AM
To: CDT General developers list.
Subject: Re: [cdt-dev] getting egit 1.1.0 (or 1.0.0) for indigo ... ?

 

RC3 was broken for egit. You can get the latest (and likely last) Indigo bits from here:

 

    http://download.eclipse.org/releases/staging.

 

RC4 is staged there now pending a respin.

 

Doug.

 

From: cdt-dev-bounces@xxxxxxxxxxx [mailto:cdt-dev-bounces@xxxxxxxxxxx] On Behalf Of kirk.beitz@xxxxxxxxx
Sent: Tuesday, June 14, 2011 11:39 PM
To: cdt-dev@xxxxxxxxxxx
Subject: [cdt-dev] getting egit 1.1.0 (or 1.0.0) for indigo ... ?

 

after today's demo (thanks again, doug), i went to update the egit/jgit combo that i have for my eclipse install.  during the demo, egit 1.1.0 was mentioned.

 

but when using the "software site" http://download.eclipse.org/releases/indigo/, the only version i saw available was version 1.0.0-rc3 .  still, this was better than the version i had previously had installed (0.12.1, i believe), so i asked authorized an update.  i received the following error:

 

Problem Occurred

'Installing Software' has encountered a problem.

An error occurred while collecting items to be installed.

 

DETAILS

An error occurred while collecting items to be installed

session context was:(profile="" phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action="">

No repository found containing: osgi.bundle,org.eclipse.egit,1.0.0.201106011211-rc3

No repository found containing: osgi.bundle,org.eclipse.egit.core,1.0.0.201106011211-rc3

No repository found containing: osgi.bundle,org.eclipse.egit.doc,1.0.0.201106011211-rc3

No repository found containing: osgi.bundle,org.eclipse.egit.ui,1.0.0.201106011211-rc3

No repository found containing: osgi.bundle,org.eclipse.jgit,1.0.0.201106011211-rc3

 

 

this occurred with both a slightly older version (3.7M6), which had the older version of egit/jgit installed,  and then also with a fresh install of 3.7RC4 in a new folder, in which egit/jgit was not installed.

 

am i simply caught between versions as the p2 site is being updated?

 

i saw from the forums others seem to be having similar problems.


++ kirk beitz : nokia : austin + san diego : kirk.beitz@xxxxxxxxx ++